//@line 36 "/builds/slave/linux64_repack/build/l10n-central/be/browser/firefox-l10n.js"

//@line 38 "/builds/slave/linux64_repack/build/l10n-central/be/browser/firefox-l10n.js"

pref("general.useragent.locale", "be");
pref("browser.fixup.alternate.suffix", ".be");
